package org.greenstone.gsdl3;

import jakarta.servlet.ServletConfig;
import jakarta.servlet.ServletException;
import jakarta.servlet.http.HttpServlet;
import jakarta.servlet.http.HttpServletRequest;

import org.greenstone.util.GlobalProperties;

public class BaseGreenstoneServlet extends HttpServlet
{
    public void init(ServletConfig config) throws ServletException
    {
	super.init(config);
        
	GlobalProperties.loadGlobalProperties();//config.getServletContext().getRealPath(""));
    }

   
    
 
}
